

id 435D00A4000AF62A for [email-masked]; Mon, 31 Oct 2005 18:42:40 +0000
Received: from vacuum.cso.uiuc.edu (128.174.5.113) by n003.sc0.cp.net (7.0.045)
id 436245EF00287E00 for [email-masked]; Mon, 31 Oct 2005 18:42:39 +0000
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j9VEneUD004942;
Mon, 31 Oct 2005 12:42:09 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3) with spool id
492151 for [email-masked]; Mon, 31 Oct 2005 12:42:09 -0600
Received: from weather.admin.niu.edu (weather.admin.niu.edu [131.156.8.47]) by
vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id j9VIg8LO022369
for <[email-masked]>; Mon, 31 Oct 2005 12:42:08 -0600
(CST)
Received: from weather.admin.niu.edu (localhost [127.0.0.1]) by
weather.admin.niu.edu (8.13.5/8.13.5) with ESMTP id j9VIgPbq022744
for <[email-masked]>; Mon, 31 Oct 2005 12:42:25 -0600
Received: (from ldm@localhost) by weather.admin.niu.edu (8.13.5/8.13.5/Submit)
id j9VIgPUN022738 for [email-masked]; Mon, 31 Oct 2005 12:42:25
-0600
Message-ID:  <[email-masked]>
Date:         Mon, 31 Oct 2005 12:42:25 -0600
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW: Mxwd  045kt
To: [email-masked]
Precedence: list

WTPQ20 RJTD 311800
RSMC TROPICAL CYCLONE ADVISORY
NAME  STS 0521 KAI-TAK (0521) DOWNGRADED FROM TY
ANALYSIS
PSTN  311800UTC 15.1N 110.7E FAIR
MOVE  WNW SLOWLY
PRES  970HPA
MXWD  060KT
50KT  60NM
30KT  230NM NORTH 170NM SOUTH
FORECAST
24HF  011800UTC 16.4N 108.8E 80NM 70%
MOVE  WNW SLOWLY
PRES  980HPA
MXWD  055KT
48HF  021800UTC 17.5N 107.1E 150NM 70%
MOVE  WNW SLOWLY
PRES  992HPA
MXWD  045KT
72HF  031800UTC 19.0N 105.0E 220NM 70% TROPICAL DEPRESSION =

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.